## CRM 客户关系管理 释义

CRM 全称为 Customer Relationship Management，即客户关系管理，是一种集成的、数 据驱动的软件解决方案，帮助企业管理和维护现有和潜在的客户关系，跟踪销售线索、市 场和渠道，并提供可操作的数据。

根据维基百科对 CRM系统的分类，CRM系统按照功能可以划分为操作型CRM系统、分析 型CRM系统、协同型CRM系统三大类：

• 操作型CRM：帮助企业集成前台、后台所有的业务流程，并用成体系的功能和方式， 提供各种直接面对顾客需求的自动化服务与应用。包括协助企业后台集成，进而提供 订单承诺与订单追踪等管理功能的企业资源规划系统与供应链管理系统，以及致力于 前端的销售、营销与顾客服务自动化、套装化的第三方系统。

• 分析型CRM：根据各渠道所搜集到的顾客资料，分析顾客行为，作为企业决策判断的 依据。目前资料分析型CRM业者主要以传统的数据库、从事数据仓库与资料挖矿等业 务为主。

• 协同型CRM：搭建企业与客户全方位多触点互动和沟通的桥梁，提高沟通效率与效果， 主要以提供语音客户服务中心、网页、电子邮件、传真、面对面沟通等互动渠道集成 方案的业者为主。

CRM系统亦可按客户的类别进行区分，比如B2B的CRM与B2C的CRM。我们在市场上 常见的一般是B2C的零售行业CRM系统，这个是面向消费者的客户关系管理系统。B2B 的CRM一般面对渠道或终端客户。


## 关联词：

**RFM**

RFM 是一种用于分析客户价值的方法。

RFM 代表三个维度：

最近（Recency）：客户最近何时购买？

频率（Frequency）：他们多久购买一次？

货币价值（Monetary）：他们花了多少钱？

**B2C 营销**

B2C 即Business to Consumer 的简称，意指企业业务覆盖大多数消费者市场。B2C  营销即针对消费者市场的营销活动。

**消费者生命周期**

消费者生命周期描述了用户在完成交易之前、期间和交易后经历的各个阶段。


## 案例

Tesco Clubcard 是 Tesco 奖励其最忠实顾客的方式。顾客每在网上或店内消费一英磅都会 得到一个积分。 这些积分累积后，可用于兑换 Tesco Clubcard 的“优惠券”（例如，150  积分可获得 1.50 英镑的优惠券）。然后，顾客可以用优惠券换取奖励，例如与孩子们一起 在 Cineworld 度过一个下午，或者在 Pizza Express 度过一个晚上。 Clubcard 持有者还可 以在 Tesco 加油站收集积分，并通过在线填写反馈调查。

根据 Tesco在 10 月初公布的上半年业绩，乐购表示，已有超过 2000 万个家庭注册了  Clubcard，其中 660 万户经常使用该应用程序，高于 2020 年 8 月的 250 万户。由于购物 者需要使用 Clubcard 来访问其许多促销活动，Tesco 旗下大型商店的渗透率从 67% 增加 到 80%，所有商店中的渗透率从 57% 增加到 70%。
