## 智能营销释义

智能营销使用人工智能技术，根据数据收集、数据分析需求以及对可能影响营销的受众或 经济趋势的洞察来做出自动化决策。人工智能工具使用数据和客户档案来学习如何与客户 沟通，然后在没有营销团队成员干预的情况下，在合适的时间为他们提供量身定制的信息， 确保效率。

智能营销的适用范围包括：数据分析，自然语言处理，媒介采购，自动化决策， 内容生成以及实时个性化互动。 智能营销的基础是强大的计算能力、海量的数据、数量激增的联网设备和传感器，以及基 于云的服务能力。首先，各种数字化渠道和设备将产生天文数字的数据量，企业需要充分 利用其潜力，投入更多资金在开发智能技术栈上，处理大量数据，传递正确的消息，并从 结果中推断和学习。先进的数字营销平台将能够大规模吸收、分析和处理大量数据，并实 时处理、解释和评估数据集。

开发这样的平台和技术是一项非常复杂的任务。因此，人工智能技术开始被应用到营销领 域，产生了智能营销。“人工智能”涵盖了一系列在人类帮助下或完全靠自己学习的机器。 人工智能技术支持的机器可以阅读和理解文本，看到和识别图像，在障碍物周围移动，听 到和理解声音，感知它们的外部环境。与传统软件相比，人工智能有能力有效地处理大规 模的数据集，进行分析，然后预测这些数据意味着什么。而且，人工智能有能力进行自学 以改进自身的工作能力。

## 案例

2018 年，雷克萨斯创作了第一部完全由人工智能编写的广告——这部富有戏剧感的60秒 影片，讲述了一款汽车的故事，同时标志着其新款ES轿车的上市。广告讲述的是一名雷克 萨斯工程师对他所创造的作品倾注了很多爱意。当他的汽车被带走，并面临着被毁灭的威 胁时，他目送着它，泪流满面。这辆车被开进风暴泥泞的道路上，按照规定被强迫准备经 受碰撞测试，该测试正在电视上对公众直播，与此同时它的主人在也忐忑地观看这一幕。 最后正是汽车的自动紧急制动系统使得汽车逃离险境，充分展示了ES这款车型具有的主要 技术特性之一。

雷克萨斯说，这部剧情广告的制作过程没有超过正常的宣发活动周期（从写需求到完成大 约六个月），其中包括开发这种特定的人工智能，并用数据对其进行训练，这些训练数据 里含有15年来屡获大奖的营销活动、与消费者连接最紧密的情感共鸣以及特别能承载人类 直觉的信息。

为避免产生陈词滥调，或避免缺乏品牌独特性的风险，AI的训练数据还加入了雷克萨斯品 牌形象和项目指南等数据，以此来保持脚本的原创性和品牌排他性。
